---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.23
  arch: riscv64
  version: 3.23.1
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.23.1-riscv64.tar.gz
  iso: alpine-minirootfs-3.23.1-riscv64.tar.gz
  date: 2025-12-16
  time: 20:29:28
  size: 3904271
  sha256: 4b4064e06050d749ef49b59ba3b110c4672f2e84b3173186118b84e305b0a36a
  sha512: 29eb9da4d8a0578b6d6d0ead5bd19025c4cfc7b39f71634c213e96c82563f03a1120668666f7ba8215578e57a0b6d8e9f5a31fbcb717e9c13afe84ecd6dcd221
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.23
  arch: riscv64
  version: 3.23.1
  flavor: alpine-standard
  file: alpine-standard-3.23.1-riscv64.iso
  iso: alpine-standard-3.23.1-riscv64.iso
  date: 2025-12-16
  time: 20:30:06
  size: 54134784
  sha256: 909faaeb56dfa60d045062a66fd6409f26ac815a35c824a17cd002fe83e0092e
  sha512: 5e05acb596927ce6e89583b1abc4cd80c0ee7483574cc4c8fcddc8155ef48f69a191f29d3c42acdcb8e27514f865f9c33ea64e681bb1664afcf5bc01b27682df
-
  title: "Generic U-Boot"
  desc: |
    Has default LTS kernel.
    Includes the U-Boot bootloader.
    Tarball.
    
  branch: v3.23
  arch: riscv64
  version: 3.23.1
  flavor: alpine-uboot
  file: alpine-uboot-3.23.1-riscv64.tar.gz
  iso: alpine-uboot-3.23.1-riscv64.tar.gz
  date: 2025-12-16
  time: 20:31:30
  size: 50681292
  sha256: f9fd6e629ea51908998851f4b5a5219302117fe4d03d912bbb68c2da392825cf
  sha512: 582acaea7b13c2ff1013fc6add8b4d94fc7cd0e3e03755b4438874f5e4a95b0e69bd8abe23a6c8702a0928c43ff6a683e2f4df7ce31e0b3947fd8b51ea68c967
